[
  {
    "file": "/home/openclaw/.openclaw/workspace/knowledge/receipts/ocr/f1ef054a94e5632c/original.png",
    "psm": 6,
    "score": 793,
    "chars": 493
  },
  {
    "file": "/home/openclaw/.openclaw/workspace/knowledge/receipts/ocr/f1ef054a94e5632c/original.png",
    "psm": 11,
    "score": 928,
    "chars": 478
  },
  {
    "file": "/home/openclaw/.openclaw/workspace/knowledge/receipts/ocr/f1ef054a94e5632c/gray_contrast_2x.png",
    "psm": 6,
    "score": 584,
    "chars": 334
  },
  {
    "file": "/home/openclaw/.openclaw/workspace/knowledge/receipts/ocr/f1ef054a94e5632c/gray_contrast_2x.png",
    "psm": 11,
    "score": 453,
    "chars": 353
  },
  {
    "file": "/home/openclaw/.openclaw/workspace/knowledge/receipts/ocr/f1ef054a94e5632c/threshold_2x.png",
    "psm": 6,
    "score": 438,
    "chars": 338
  },
  {
    "file": "/home/openclaw/.openclaw/workspace/knowledge/receipts/ocr/f1ef054a94e5632c/threshold_2x.png",
    "psm": 11,
    "score": 564,
    "chars": 414
  },
  {
    "file": "/home/openclaw/.openclaw/workspace/knowledge/receipts/ocr/f1ef054a94e5632c/crop_1_2x.png",
    "psm": 6,
    "score": 47,
    "chars": 47
  },
  {
    "file": "/home/openclaw/.openclaw/workspace/knowledge/receipts/ocr/f1ef054a94e5632c/crop_1_2x.png",
    "psm": 11,
    "score": 57,
    "chars": 57
  },
  {
    "file": "/home/openclaw/.openclaw/workspace/knowledge/receipts/ocr/f1ef054a94e5632c/crop_2_2x.png",
    "psm": 6,
    "score": 51,
    "chars": 51
  },
  {
    "file": "/home/openclaw/.openclaw/workspace/knowledge/receipts/ocr/f1ef054a94e5632c/crop_2_2x.png",
    "psm": 11,
    "score": 100,
    "chars": 100
  },
  {
    "file": "/home/openclaw/.openclaw/workspace/knowledge/receipts/ocr/f1ef054a94e5632c/crop_3_2x.png",
    "psm": 6,
    "score": 305,
    "chars": 155
  },
  {
    "file": "/home/openclaw/.openclaw/workspace/knowledge/receipts/ocr/f1ef054a94e5632c/crop_3_2x.png",
    "psm": 11,
    "score": 395,
    "chars": 195
  },
  {
    "file": "/home/openclaw/.openclaw/workspace/knowledge/receipts/ocr/f1ef054a94e5632c/crop_4_2x.png",
    "psm": 6,
    "score": 200,
    "chars": 150
  },
  {
    "file": "/home/openclaw/.openclaw/workspace/knowledge/receipts/ocr/f1ef054a94e5632c/crop_4_2x.png",
    "psm": 11,
    "score": 131,
    "chars": 81
  }
]